PIXHALVE(1)

NAME
pixhalve - halve a color pix file

SYNOPSIS
pixhalve [-a] [-s squareinsize] [-w in_width] [-n in_height] [-h] [infile.pix] > outfile.pix

DESCRIPTION
Pixhalve will take a color pix(5) format file of given dimensions and reduce the resolution of the file by one half in each direction using a 5x5 pyramid filter. If a file name is not given, standard input will be used. The -w and -n flags specify the input file width and number of scan lines in pixels. They can both be set to the same value via -s. Defaults of 512 are assumed for unspecified dimensions.

The -h flag indicates the input file is high resolution (1024x1024).

SEE ALSO
brlcad(1), pixcrop(1), pixrect(1), pixinterp2x(1), pixscale(1), pix(5).

AUTHOR
Michael J. Muuss

SOURCE
SECAD/VLD Computing Consortium, Bldg 394
The U. S. Army Ballistic Research Laboratory
Aberdeen Proving Ground, Maryland 21005

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.